# Generated by Django 2.0.5 on 2019-07-17 05:29

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0071_auto_20190716_0837'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='circuitinfo',
            name='cw_site_name',
        ),
        migrations.AlterModelOptions(
            name='circuittype',
            options={'ordering': ('-updated_on',)},
        ),
        migrations.AlterField(
            model_name='circuitinfo',
            name='circuit_type',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='circuit_infos', to='accounts.CircuitType'),
        ),
    ]
